﻿.buttonIcon
{
    width:16px;
    height:16px;
    opacity:0.7;
}

.buttonIcon:hover
{
    cursor:pointer;
    width:16px;
    height:16px;
    opacity:0.8;
}

.buttonBorder
{
    border: 1px solid #C7C7C7;    
    font-weight:bold;
    font-size:14px;
    padding: 2px;
    position: relative;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px;    
}

.buttonBorder:hover
{
    border: 1px solid #A8A8A8;
    cursor:pointer;
    font-weight:bold;
    font-size:14px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px#888;
    box-shadow: 0 0 2px #888;  
}

/* css button interaction */ 
.option_unselected
{
    border: 1px solid #C7C7C7;    
    font-weight:bold;
    font-size:14px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px;    
}

.option_unselected:hover
{
    border: 1px solid #A8A8A8;
    cursor:pointer;
    font-weight:bold;
    font-size:14px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px#888;
    box-shadow: 0 0 2px #888;  
}


.option_selected
{
    border: 1px solid #A8A8A8;
    cursor:pointer;
    font-weight:bold;
    font-size:14px; 
    background:#F0F0F0;
    -moz-border-radius:3px;
    border-radius:3px;
 
    -moz-box-shadow: 0 0 2px 2px  #888;
    -webkit-box-shadow: 0 0 2px 2px #888;
    box-shadow: 0 0 2px 2px #888;
}

div.button
{
 
    height: 16px;
    padding: 5px;
}

div.button_text
{
   float:left; 
}

div.button_icon
{
    float:right;
}

/** **/
input.inputItem
{
    border: 1px solid #C7C7C7;    
    font-size:12px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px; 
    padding: 3px;       
}

div.updateItems
{
    clear:both;
    height: 30px;    
}

div.updateItem
{
    
    float:left;
    margin-right:10px;    
}

.messageAlert
{
    position:absolute;
}

.tableMessage_icon
{
    padding-right:10px;
}

.tableMessage_text
{
    font-size:12px;
}

.tabela
{
    border-collapse: collapse;
}